body {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  background: whitesmoke;
  text-align: center;
  color: #130e0f;
}

h1 {
  font-weight: 200;
  letter-spacing: 2px;
}

#container {
  width: 100%;
}

.team-img {
  width: 100px;
  border-radius: 100%;
  margin: 10px;
}